.hover-zoom:hover {
    transform: scale(1.2);
}

.cf7vb-buildr-control:has(.wpcf7-validates-as-required) label::after {
	content: '*';
	display:inline-block;
	color: var(--e-global-color-primary);
	margin-left: .4ch;
	font-weight: 800;
}

.cf7vb-buildr-control:has(.wpcf7-validates-as-required) label {
	font-weight: 800;
}

.cf7vb-buildr-control .cf7vb-buildr-actions:hover .wpcf7-submit {
	color: var(--e-global-color-text);
	background: var(--e-global-color-accent);
}